Subject: Revisions to LOU
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 11 Aug 2000 06:54:00 -0700 (PDT)

Here are the revisions that I mentioned that Paul provided earlier today:

Revise the second sentence of Certain Proprietary Rights  to:

"The Purchase Agreement will include an exhibit listing other transactions 
involving assets in the Specified Geographical Area, which transactions are 
pending or under development by Seller, including those developed by the 
Transferred Employees, and are evidenced by a written agreement between a 
third party and Seller.  

Thanks.  Eva.